Package com.github.lgooddatepicker.zinternaltools

# Interface JIntegerTextField.IntegerTextFieldNumberChangeListener

Enclosing class:
  `JIntegerTextField`

public static interface JIntegerTextField.IntegerTextFieldNumberChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`integerTextFieldNumberChanged(JIntegerTextField source, int newValue)`

## Method Details

### integerTextFieldNumberChanged

void integerTextFieldNumberChanged(JIntegerTextField source, int newValue)